html{color:#000;}
.tm-header {margin-top: 10px;margin-bottom: 10px;}
.uk-grid + .uk-grid, .uk-grid-margin, .uk-grid > * > .uk-panel + .uk-panel {margin-top: 10px;}
.uk-panel-box{color:#000;}
.tm-toolbar {background: #0C426F;}
.uk-container {max-width: 100%;}
.sourcecoast .btn {background-color: #6FC45F;padding: 5px 22px;}
.uk-navbar {background: #000000;}
.uk-navbar-nav > li > a{color:#fff;}
.uk-navbar-nav > li.uk-active > a {background-color: #6FC45F;color: #FFFFFF;}
.legend{color:#000;}
.nav > li > a {color: #FFFFFF;font-size: 16px;background: #000000;}
.doempty {display: none!important;}
legend{color:#0C426F;}
.table th, .table td {padding: 5px;line-height: 20px;}